| Home | Libraries | People | FAQ | More

###### file_win32::file_win32 (2 of 2 overloads)

Constructor.

###### Synopsis

    file_win32(
        file_win32&& other);

###### Description

The moved-from object behaves as if default constructed.

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)